.toggle {
  @apply flex items-center gap-3 cursor-pointer;
}

.tag_add,
.tag_remove {
  @apply text-title-8 text-acian-2 hidden;
}

.icon_add,
.icon_remove {
  @apply hidden;
}

.input:not(.input:checked) ~ .tag_add,
.input:not(.input:checked) ~ .icon_add {
  @apply block;
}
.input:checked ~ .tag_remove,
.input:checked ~ .icon_remove {
  @apply block;
}
